<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXPIRED_HEADER</key>
	<string>Expired</string>
	<key>EXPIRED_TEXT</key>
	<string>Sorry, this beta version of the Pacifist QuickLook plug-in has expired. Please check &lt;a href="https://www.charlessoft.com"&gt;https://www.charlessoft.com&lt;/a&gt; to see if a new version is available.</string>
	<key>REMOVE_INSTRUCTIONS</key>
	<string>If you would like to remove this QuickLook plug-in, simply launch Pacifist and choose “Remove QuickLook Plug-in…” from the Pacifist menu.</string>
</dict>
</plist>
